رفتن به مطلب
  • 0

مشکل در اندروید استودیو


Mr Mansour

سوال

بعد از کلی درگیری با اندریود استودیو نصب jdk - jre و sdk :bigsmile:

خواستم پروژه بسازم و بیام وارد Hello World جاوا بشم 

که با یه ارروری مواجه شدم

------------------

Error:The SDK Build Tools revision (19.0.3) is too low for project ':app'. Minimum required is 19.1.0

منظور دقیقش رو نفهمیدم

دوستانی که میدونن بگن

ممنون میشم مرسی

لینک ارسال
به اشتراک گذاری در سایت های دیگر

5 پاسخ به این سوال تاکنون داده شده است

ارسال های توصیه شده

سلام

مشکل از بیلد تولز هست اونو به نسخه بالاتر اپدیت کنید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام

از خود اس دی کا

قند شکن رو باز کنید و اپدیتش کنید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سیستم من ویندوز نیست داداش

لینوکس ام قند شکنی در دسترس ندارم :(
 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 9 دقیقه قبل، Mr Mansour گفته است :

سیستم من ویندوز نیست داداش

لینوکس ام قند شکنی در دسترس ندارم :(
 

از این استفاده کن مهندس جان 

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...